<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport"
              content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">

        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}
            <link rel="stylesheet" href="{{ asset('css/bootstrap.min.css') }}">
        {% endblock %}
    </head>
    <body>
    <div class="container-fluid">
        <div class="row">
            <div class="col-12 col-md-9">
                {% block body %}{% endblock %}
            </div>
            <div class="col-12 col-md-3">
                hello world
            </div>
        </div>
    </div>
        {% block javascripts %}{% endblock %}
    </body>
</html>
